.toolbar-bottom {
    position: fixed;
    bottom: 0px;
    left: 0px;
    border: 1px #eee solid;
    width: 100%;
    background: rgba(255, 255, 255, 1);
    z-index: 999999;
    text-align: right;
}

.toolbar-bottom .btn {
    margin-top: 0px;
}

#smartwizard>.nav {
    box-shadow: none !important;
}

.sw-theme-default {
    border: 0px !important;
}

.wlsradiobutton input[type=radio]:checked + label, .wlsdatebutton input[type=radio]:checked + label {
    border:2px #b90a2a solid !important;
}

.sw-theme-default>.nav .nav-link {
    background: #fff;
    height:42px;
    width:42px;
    line-height: 44px;
    padding:0px;
    border-radius: 50%;
    margin:0px auto;
    border:1px #eee solid;
}

#wls-start .radio-btn {
    height: 25px;
    position: absolute;
    display: inline-block;
    width: 75px;
    right: 0px;
    top: 22px;
}

#wls-start .nav {
    margin-top:15px !important;
}

.melding {
    display: none;
}

.wlsradiobutton input, .wlsdatebutton input {
    opacity: 0;
}

.wlsradiobutton label, .wlsdatebutton label {
    display: block;
    text-align: left;
    margin: 0px;
    background: #fff;
    margin-bottom: 15px;
    cursor: pointer;
    padding: 25px 30px;
    border-radius: 10px;
    border: 1px #eee solid;
}

.sw>.tab-content {
    height: auto !important;
    overflow: auto;
}

.sw>.nav {
    flex-direction: row !important;
}

.resultaatkeuzehulp .cube, .resultaatkeuzehulp .res {
    display: none;
}

.resultaatkeuzehulp .res {
    text-align: left !important;
}

.sw-theme-default > .nav .nav-link {
    line-height: 39px;
}

#addtocart {
    display: none;
}

.sw-btn-next {
    background: #337ab7;
    color: #fff;
}

.sw-theme-default > .nav .nav-link.active {
    background: #b90a2a;
    color: #fff !important;
    font-weight: bold;
}

.sw-theme-default>.nav .nav-link::after {
    display: none !important;
}

.sw-theme-default > .nav .nav-link.done {
    color: #fff !important;
    background: #337ab7;
}

.page-template-smart-wizard-iframe {
    background: #f8f8f4;
}

.page-template-smart-wizard .searchbtn, .page-template-smart-wizard-iframe .searchbtn {
    display: none;
}

.page-template-smart-wizard .hidewizard, .page-template-smart-wizard-iframe .hidewizard {
    display: none !important;
}

.page-template-smart-wizard .footercta, .page-template-smart-wizard-iframe .footercta {
    display: none;
}

.page-template-smart-wizard .contactgegevens, .page-template-smart-wizard-iframe .contactgegevens {
    display: none;
}

.page-template-smart-wizard .navbar-light, .page-template-smart-wizard-iframe .navbar-light {
    display: none;
}

.page-template-smart-wizard .copyright, .page-template-smart-wizard-iframe .copyright {
    display: none;
}

.page-template-smart-wizard-iframe footer {
    display: none;
}

.page-template-smart-wizard .top, .page-template-smart-wizard-iframe .top {
    display: none;
}

.page-template-smart-wizard .feedbackcompanyreviews, .page-template-smart-wizard-iframe .feedbackcompanyreviews {
    display: block;
}

.page-template-smart-wizard-iframe #header {
    display: none;
}